[General]
Extend=0
Side=0


[1]
Rune= I'm a surface most shiny, but not quite intact; when they look into me, every face appears cracked
Photo= A broken mirror
Hint= Look for a reflecting piece of glass, near a calendar, above the sink
X1=199
X2=248
Y1=130
Y2=217
Px=223
Py=173


[2]
Rune= I'm a cushion for heels and a pair incomplete; most often I dwell betwixt boots and your feet
Photo= A sock
Hint= Look for a wooly foot-covering object, one the bed, in the right of the scene
X1=512
X2=574
Y1=404
Y2=431
Px=543
Py=417


[3]
Rune= When I grow old, I've no fear I'll be gray, for I'll be free to choose any color toupee
Photo= A balding man
Hint= Look for a photo of a shiny-headed man, near a blanket, in the right of the scene
X1=514
X2=544
Y1=161
Y2=205
Px=529
Py=183


[4]
Rune= The tracking of minutes is my only chore; it's time that I chime since the hour is four
Photo= A clock
Hint= Look for a time-keeping device, near a broken mirror, in the upper left of the scene
X1=173
X2=235
Y1=68
Y2=129
Px=204
Py=98


[5]
Rune= I'm a portion of every man's arm or leg; a treat to gnaw on, for which dogs often beg
Photo= A bone
Hint= Look for a piece of a skeleton, near a tea kettle, in the lower left of the scene
X1=106
X2=169
Y1=454
Y2=482
Px=137
Py=468


[6]
Rune= The item I carry goes well upon bread, if first it is ground to a buttery spread
Photo= A mouse with a peanut
Hint= Look for a fuzzy critter, holding a peanut, in the upper right of the scene
X1=713
X2=771
Y1=33
Y2=82
Px=705
Py=107


[7]
Rune= When one's goal is felling a bear of a buck, the hunter who uses me will have the best luck
Photo= A rifle
Hint= Look for a long-barreled gun, near a mounted fish, in the upper left of the scene
X1=2
X2=161
Y1=141
Y2=173
Px=102
Py=157


[8]
Rune= I'm traveling at speed though I rest in my seat; the work is all done by four iron-shoed feet
Photo= A man on horseback
Hint= Look for an image of a man on a galloping animal, near a red book, in the right of the scene
X1=577
X2=635
Y1=178
Y2=240
Px=605
Py=214


[9]
Rune= When I'm held in the hand of a fellow well aged, he may find that his trouble with walking's assuaged
Photo= A cane
Hint= Look for a curve-handled walking stick, near the window, in the center of the scene
X1=396
X2=426
Y1=257
Y2=313
Px=411
Py=285


[10]
Rune= Among keepers of clothing, there is little doubt, I'm the most difficult of the four to pull out
Photo= A drawer with a missing handle
Hint= Look for a storage drawer with a missing piece, near a shovel, in the left of the scene
X1=1
X2=162
Y1=297
Y2=344
Px=102
Py=320


[11]
Rune= I'm a portion of port from a vineyard's supply, the one who has been kept in the clearest day's sky
Photo= A blue wine bottle
Hint= Look for a blue glass item, near a pair of boots, in the center of the scene
X1=314
X2=331
Y1=370
Y2=429
Px=322
Py=399


[12]
Rune= I'm missing my thorns, so I'll cause not a scream; I'm a perfectly safe place for all heads to dream
Photo= A rose pillow
Hint= Look for a cushion with a floral design, on the bed, in the right of the scene
X1=722
X2=799
Y1=380
Y2=468
Px=706
Py=424


[13]
Rune= I'm the likely creator of soil in a mound, if it's sitting beside a deep pit in the ground
Photo= A shovel
Hint= Look for a digging tool, near a chest of drawers, in the left of the scene
X1=34
X2=94
Y1=231
Y2=471
Px=102
Py=405


[14]
Rune= For conversing with friends who are miles away, simply speak into me when you've something to say
Photo= A telephone
Hint= Look for an antique phone, near a single candle, in the right of the scene
X1=464
X2=493
Y1=264
Y2=314
Px=478
Py=289


[15]
Rune= I'm a brightening spark which oft travels with rains, most likely to strike you upon open plains
Photo= A lightning bolt
Hint= Look for a bolt of electricity, outside the window, in the center of the scene
X1=337
X2=389
Y1=113
Y2=253
Px=363
Py=183


[16]
Rune= I'm the trophy for which every angler's fought; affixed to a plaque to show all what he's caught
Photo= A mounted fish
Hint= Look for an aquatic creature, mounted on a board, in the upper left of the scene
X1=18
X2=130
Y1=86
Y2=134
Px=102
Py=110


[17]
Rune= When a room is secured and must be accessed, granting you passage is what we do best
Photo= A key ring
Hint= Look for a ring of unlocking tools, near a calendar, in the left of the scene
X1=276
X2=310
Y1=215
Y2=281
Px=293
Py=248

 
[18]
Rune= When an ailing snout needs to be cleared by a blow, I'm the ideal place for the mucous to go
Photo= A handkerchief
Hint= Look for a white cloth, hanging on the bed, in the center of the scene
X1=396
X2=412
Y1=325
Y2=412
Px=404
Py=368


[19]
Rune= What I'm made of is found in a hive or an ear; if no one snuffs me soon, I may well disappear
Photo= A lit candle
Hint= Look for a burning wax stick, near a set of scales, in the left of the scene
X1=155
X2=166
Y1=178
Y2=212
Px=160
Py=195


[20]
Rune= I'm a boned concave keeper of kibble or meat; when empty I'm filled up so Rover may eat 
Photo= A dog bowl
Hint= Look for a silver dish, near a broken bottle, in the center of the scene
X1=399
X2=452
Y1=440
Y2=474
Px=425
Py=457


[21]
Rune= I'm a clone of what often gives campers a scare; a child's companion with fuzzy brown hair
Photo= A teddy bear
Hint= Look for a stuffed toy animal, near a lantern, in the upper right of the scene
X1=581
X2=623
Y1=50
Y2=94
Px=602
Py=82


[22]
Rune= My pans either tip to the right or the left, depending upon which one holds the most heft
Photo= A set of scales
Hint= Look for a weighing device, near a rifle, in the left of the scene
X1=50
X2=123
Y1=183
Y2=247
Px=102
Py=215


[23]
Rune= Once we've been used, we're best washed in the sink; if left soiled by meals, we soon start to stink
Photo= A plate and utensils
Hint= Look for a place setting and cup, near three bottles, in the center of the scene
X1=289
X2=381
Y1=314
Y2=350
Px=335
Py=332


[24]
Rune= When our mother returns, she will keep our shells warm; until then, we're exposed to the oncoming storm
Photo= Eggs in a nest
Hint= Look for unhatched birds, outside the window, in the center of the scene
X1=419
X2=450
Y1=178
Y2=201
Px=434
Py=189


[25]
Rune= I assist with a drip, but I'm no match for a pour; when I fill to the top, water spills to the floor
Photo= A bucket
Hint= Look for a water-catching container, near a pair of boots, in the left of the scene
X1=186
X2=242
Y1=362
Y2=424
Px=214
Py=393


[26]
Rune= I'm someone who'll never be addressed as mister; it's not the right word for a mother or sister
Photo= An unknown woman
Hint= Look for an image of a female figure, near a telephone, in the right of the scene
X1=484
X2=512
Y1=199
Y2=248
Px=498
Py=223


[27]
Rune= Were I used against man, someone ought have been jailed, but it's merely a wooden wall that I've assailed
Photo= A knife in the wall
Hint= Look for a bladed weapon, stuck in the wall, in the right of the scene
X1=680
X2=744
Y1=293
Y2=336
Px=706
Py=314


[28]
Rune= I'm an excellent cure for your hands' hygiene troubles, destroying their dirt with a billion bubbles
Photo= A bottle of soap
Hint= Look for a pump bottle, near the sink, in the left of the scene 
X1=184
X2=204
Y1=245
Y2=278
Px=194
Py=261


[29]
Rune= A periodical purchased for a just a few cents, I keep all up to date with the local events
Photo= A newspaper
Hint= Look for a newspaper, near a stack of books, in the upper right of the scene
X1=505
X2=554
Y1=64
Y2=116
Px=529
Py=90


[30]
Rune= Ever since falling and breaking my neck, I'm indeed much less “winey”, although I'm a wreck
Photo= A broken bottle
Hint= Look for a shattered glass container, near a dog's dish, in the center of the scene
X1=347
X2=416
Y1=434
Y2=463
Px=381
Py=448


[31]
Rune= I'm the one lonely palm upon paper of green; whoever created me wasn't too clean
Photo= A handprint on the wall
Hint= Look for dirty hand print, near a mirror, in the left of the scene
X1=186
X2=208
Y1=204
Y2=231
Px=197
Py=217


[32]
Rune= Though my personal wealth is a tiny amount, I'm the rodent who most needs a bank account
Photo= A mouse with a coin
Hint= Look for a critter with a coin, near the sink, in the left of the scene
X1=260
X2=286
Y1=256
Y2=310
Px=273
Py=283


[33]
Rune= We're a duo with tongues and we're laced though our eyes; not meant for a child we are definitely adult sized
Photo= A pair of boots
Hint= Look for a pair of leather footwear, near a tea kettle, in the left of the scene
X1=232
X2=297
Y1=402
Y2=468
Px=264
Py=435


[34]
Rune= When darkness has come, I allow you to see; upon me's a sign which could mean A though G
Photo= A lantern with musical notes
Hint= Look for an illuminating object, marked with notes, in the upper right of the scene
X1=616
X2=670
Y1=14
Y2=108
Px=643
Py=82


[35]
Rune= While a lens upon a cornea may be preferred, I'd do well to assist when the world seems blurred
Photo= A pair of glasses
Hint= Look for a pair of eyewear, on the bed, in the right of the scene
X1=557
X2=607
Y1=376
Y2=406
Px=582
Py=391


[36]
Rune= That I'm of great value, there is little doubt; I'd be safest 'round necks, and not left lying out
Photo= A necklace
Hint= Look for a piece of jewelry, near a tea kettle, in the left of the scene
X1=123
X2=159
Y1=395
Y2=430
Px=141
Py=412


[37]
Rune= I point three directions and have just three sides; warmth is what I'm affixed to provides 
Photo= A triangular patch
Hint= Look for a triangular shape, on the bed's comforter, in the right of the scene
X1=709
X2=730
Y1=458
Y2=479
Px=706
Py=468


[38]
Rune= You'll see many days when I'm set in your sights; within me you'll find I have thirty-one nights
Photo= A March calendar
Hint= Look for an item labeled "March", near a broken mirror, in the left of the scene 
X1=251
X2=308
Y1=146
Y2=207
Px=279
Py=176


[39]
Rune= I'm a reason why cedars may lay on their sides, and when I was last swung, someone died
Photo= An axe
Hint= Look for a bladed tree-chopper, near a bone, in the lower left of the scene
X1=51
X2=137
Y1=480
Y2=520
Px=102
Py=468


[40]
Rune= With each passing year, we'd still make a fine meal; we're immortal morsels kept under tin seal
Photo= Cans of food
Hint=  Look for a stack of three cans, near a scale, in the left
X1=1
X2=42
Y1=200
Y2=247
Px=102
Py=223
